/* #Animation
===========================================================================================   */

	#topnavi a,
	.paging li a,
	#leftArrow,
	#rightArrow,
	#buy-ticket .selector tr td.event  {
		transition: background .3s ease-in-out
	}
	input, textarea, button,
	.lbox, .sbox div,
	.gallery section div,
	footer a:before,
	.menu {
		transition: all .3s ease-in-out;
	}

/* #Page Styles
===========================================================================================   */
	
	.container {
		width: 959px;
		margin: 0 auto;
		padding: 0;
		text-align: left;	
		position: relative;
		box-sizing: border-box;
	}
	.conpadd { padding: 20px; overflow: hidden; }
	.horpadd { padding: 0 20px; }
	
	#main,
	.box {
		line-height: 21px;
		background: #fff;
		padding: 20px;
		overflow: hidden;
		box-shadow: 1px 2px 0 1px rgba(0,0,0,.05);
		box-sizing: border-box;
	}
	#main { margin-bottom: 20px; position: relative ; padding-bottom: 40px; font-size: 17px; line-height: 22px; }
	.b_home #main { padding-bottom: 20px }
	
	

/* Header
===========================================================================================   */		

	header {
		position: absolute;
		z-index: 3;
		width: 100%;
	}
	
	header .container div {
		width: 342px;
		height: 251px;
		padding-top: 44px;
		background: #297355;
		box-sizing: border-box;
		text-align: center;
	}

	header .logo {
		text-indent: -9000px;
		background: url(/_img/layup/logo.png) no-repeat;
		background-size: 100%;
		width: 283px;
		height: 138px;
		outline: 0;
		margin: 0 auto;
		display: block;
	}
	
	.printlogo {
		display: none;
	}
	
	.menu { display: none; }
	
	header section {
		background: #274489;
		padding: 20px;
		color: #fff;
		font: 25px/1 "Gill Sans Nova W01", Helvetica, Arial, sans-serif;
		width: calc(25% - 20px);
		box-sizing: border-box;
		text-transform: uppercase;
		position: absolute;
		bottom: 30px;
		right: 20px;
	}
	header section a {
		background: #fff;
		color: #274489;
		font-size: 20px;
		text-align: center;
		display: block;
		text-decoration: none;
		text-transform: uppercase;
		padding: 12px 20px;
	}
	
	
	
/* Hero
===========================================================================================   */

	#hero {
		clear: both;
		background: #3d3d3d;
		border-bottom: 1px solid #fff;
	}

	#slideimages { 
		position:relative; margin: 0; padding: 0; overflow: hidden;
        animation:fadeIn ease-in 1.5s;
	}
	
	#slideimages li{ 
		position:absolute; 
		z-index:0; 
		margin: 0; 
		padding: 0; 
		list-style: none;
		background-position: center center; 
		background-repeat: no-repeat;
		background-size: cover;
	 }
	#slideimages li.previous { z-index: 1; }
	#slideimages li.active { z-index: 2; }
	
	#hero,
	#imgholder,
	#slideimages,
	#slideimages li {
		width: 100%;
		height: 340px;
		overflow: hidden;
	}
	.b_home header .container,
	.b_home #hero,
	.b_home #imgholder,
	.b_home #slideimages,
	.b_home #slideimages li {
		height: 450px;
	}
	

	@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	


	
	

/* Top navigation
===========================================================================================   */	
	
	#topnavi {
		background: #297355;
		width: 100%;
		float: left;
	}
	#topnavi ul  {
		margin: 0;
		padding: 0;
		display: flex;
	}
	#topnavi li {
		list-style: none;
		float: left;
		position: relative;
		display: inline;
		flex-grow: 1;
		margin: 0 ;
		padding: 0 ;
		
	}
	#topnavi a {
		display: block;
		text-align: center;
		color: #fff;
		padding: 0 15px;
		text-decoration: none;
		box-sizing: border-box;
		font: bold 19px/61px 'Gill Sans Nova W01', sans-serif;
		text-transform: uppercase;
		white-space: nowrap;
		
	}
	#topnavi a:hover,
	#topnavi a:focus,
	#topnavi .on,
	#topnavi ul li:hover a {
		text-decoration: none;
		background: #1c5e43;
		color: #fff;
	}

		
		#topnavi ul ul {
			display: none;
			position: absolute;
			z-index: 9999;
			top: 61px;
			left: 0;
			height: auto;
			padding: 0;
			min-width: 250px;
		}
		#topnavi ul ul li {
			float: none;
			display: block;
		}
		#topnavi ul ul a {
			display: block;
			float: none;
			text-align: left;
			border-bottom: 0;
			padding: 8px 15px;
			margin: 0;
			background: #016A51;
			min-width: 180px;
			line-height: 1;
		}
		#topnavi ul ul a:hover{
			background: #044233;
		}
		#topnavi li:hover > ul {
			display: block;
		}
		
		#topnavi span {
			display: none;
		}
			
		#topnavi ul ul ul {
			display: none;
			left: 100%;
			top: 0;
		}
		
		#topnavi ul ul ul a {
			background: #044233;
		}
		
		#topnavi ul ul li:hover a { 
			background: #044233 ;
		}
		
		#topnavi ul ul ul a:hover {
			background: #000;
		}
		
	
	
	
	
/* homepage
===========================================================================================   */	

	.intropage,
	.otherlinks,
	.gallery  {
		margin: 0 -10px -20px;
		padding: 0;
		overflow: hidden;
	    display: flex;
	    flex-wrap: wrap;
	    height: 100%;
	}
	
	.intropage section,
	.otherlinks section,
	.gallery section {
		margin: 0 10px 20px;
		padding-bottom: 60px;
		float: left;
		position: relative;
		font-size: 13px;
		line-height: 1.2;
	}
	
	
	.lbox {
		width: calc(50% - 20px);
		min-height: 400px;
		background:  no-repeat  center / cover;
		background-blend-mode: color;
	}
	.lbox:hover,
	.sbox:hover div,
	.gallery section.box:hover div {
		background-color: rgba(0, 0, 0, 0.20) !important;
		
	}
	.lbox h2 {
		font-size: 50px;
		color: #fff;
		position: absolute;
		bottom: 50px;
		left: 25px;
		right: 25px;
		text-shadow: 1px 1px 1px #505050;
	}
	.rbox_holder {
		flex: 1;
	}
	
	.sbox {
		min-height: 246px;
		width: calc(50% - 20px);
		flex: none;
		flex-shrink: 0;
	}
	.rbox_holder .sbox {
		flex 1;
		width: calc(100% - 20px);
	}
	
	.sbox div {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 45%;
		background:  no-repeat  center / cover;
		background-blend-mode: color;
	}
	
	.sbox h2,
	.sbox h3,
	.sbox p {
		margin-left: calc(45% + 20px);
	}
	.sbox h3 { margin-top: -7px; }
	
	.otherlinks {
		margin-bottom: 0;
	}
	.otherlinks h2 {
		margin-bottom: 20px;
	}
	.otherlinks section {
		float: left;
		width: calc(25% - 20px);
	}
	
	
	#image-gallery li.lslide.active { margin-right: 0 !important; }
	#image-gallery div {
		height: 247px;
		background:  no-repeat  center / cover;
		background-blend-mode: color;
	}
	
	.b_home #main {
		float: left;
		width: calc(50% - 20px);
	}
	
	.rightlinks .sbox {
		background: #297355;
		min-height: 162px;
	}
	.rightlinks a {
		margin-left: calc(45% + 20px);
		margin-right: 50px;
		font: 23px/1 "Gill Sans Nova W01", Helvetica, Arial, sans-serif;
		color: #fff;
		text-decoration: none;
		display: block;
	}
	.rightlinks a:after {
		font-family: 'FontAwesome';
		font-size: 30px;
		content: '\f061';
		position: absolute;
		right: 20px;
		top: 20px;
	}
	
	
/* CTAs'
===========================================================================================   */	
	
	
	.cta {
		position: absolute;
		bottom: 15px;
		right: 20px;
		background: #505050;
		color: #fff;
		display: block;
		text-decoration: none;
		font: bold 13px/1 "Gill Sans Nova W01", Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		padding: 10px 20px 13px;		
	}
	
	.lbox .cta { background: rgba(0,0,0,.33)}

	
/* Newsletter form
===========================================================================================   */	

	.newsletter {
		background: #25428b;
		border-bottom: 4px solid #0b2464;
		padding: 10px 0;
	}
	
	#newsform {
		padding: 26px 35px 10px;
	}
	.newsletter #cmsForm fieldset {
		float: right;
	}
	.newsletter #cmsForm {
		max-width: none;
	}
	.newsletter #cmsForm h2 { 
		color: #fff;
		font: 30px/1 "Gill Sans Nova W01", Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		float: left;
		width: calc(100% - 442px);
		margin-bottom: 0;
	}
	.newsletter #cmsForm label {
		display: none ;
	}
	.newsletter #cmsForm input {
		width: 350px;
		border-color: #fff;
		font-size: 17px;
		text-align: center;
	}
	
	.newsletter ::-webkit-input-placeholder { color: rgba(0,0,0,0.7); }
	.newsletter ::-moz-placeholder { color: rgba(0,0,0,0.7); }
	.newsletter :-ms-input-placeholder { color: rgba(0,0,0,0.7); }
	.newsletter input:-moz-placeholder { color: rgba(0,0,0,0.7); }
	
	.newsletter #cmsForm p {
		float: left;
		margin: 0;
	}
	
	
/* Calendar
===========================================================================================   */	

	
	.minical {
		width: 100%;
		border: 1px solid #aaa;
	}
	.minical caption {
		background: #505050;
		color: #fff;
		padding: 10px;
		font: 18px/1 "Gill Sans Nova W01", Helvetica, Arial, sans-serif;
	}
	.minical td, .minical th {
		text-align: center;
		padding: 11px 0;
		vertical-align: middle ;
	}
	.minical th {
		background: #fff;
		color: #505050;
		font-weight: bold;
		border-bottom: 1px solid #aaa;
		text-align: center;
		height: 25px;
		line-height: 25px;
	}
	
	.minical a {
		color: #fff;
		text-decoration: none;
		
	}
	
	.cal_e1 { background: #8b2d8a; color: #fff; }
	.cal_e2 { background: #31768a; color: #fff; }
	.cal_e3 { background: #aa2f26; color: #fff; }
	
	.key {
		margin: 10px -5px 0;
		padding: 0;
	}
	
	.key li {
		margin: 0 0 5px;
		padding: 0 5px;
		list-style: none;
		float: left;
		font-size: 9px;
		line-height: 15px;
		color: #000;
	}
	
	.key li span {
		width: 15px;
		height: 15px;
		float: left;
		margin-right: 5px;
		
	}
	
	#main .key {
		float: right;
		margin-top: 20px;
	}
	#main .key li {
		font-size: 12px;
	}
	
	.calholder {
		height: 300px;
		width: calc(100% - 120px);
		margin: 0 60px;
		overflow: hidden;
		position:relative;   
		font-size: 14px;
		line-height: 1;
	}

	.calscroll {
		position: absolute;
		left: 0;
		width: 3796px;
	}
	
	.calholder .minical {
		width: 272px;
		height: 234px;
		margin: 0 20px 0 0;
		float: left;
		box-sizing: border-box;
	}
	.calholder .minical td {
		padding: 5px;
	}
	
	#leftArrow,
	#rightArrow {
		position: absolute;
		background: #aaa;
		left: 20px;
		width: 45px;
		height: 272px;
		line-height: 272px;
		text-align: center;
		color: #fff;
		font-size: 20px;
	}
	
	#rightArrow { 
		left: auto;
		right: 20px;
	}
	
	#leftArrow:hover,
	#rightArrow:hover {
		background: #2d7256
	}
	

	
/* gallery
===========================================================================================   */	

	.gallery section {
		width: calc(25% - 20px);
	}
	
	.gallery section div {
		height: 246px;
		background: no-repeat center top / cover;
		margin: -20px -20px 0;
		background-blend-mode: color;
	}
	.gallery a {
		text-decoration: none;
	}
	.gallery section h2 {
		margin-top: 10px;
	}
	.gdetails section { padding-bottom: 30px; } 
	
/* twitter
===========================================================================================   */	
	
	.twitter {
		margin: 0;
		padding: 0;	
	}
	.twitter li {
		margin: 0 0 15px;
		padding: 0;
		border-bottom: 1px solid #dedede;	
		list-style: none;
	}
	.twitter a{
		text-decoration: none;
	}
	.twitter a:hover {
		text-decoration: underline;
	}
	.twitter p {
		font-size: 13px;
		margin: 0 0 10px;
	}
	.twitter p a{
		color: #000;
	}
	.twitter li:last-child {
		border: none;
	}
	.twitter div {
		text-align: right;
		margin: 0 0 8px 0;
		font-size: 10px;
	}
	.twitter div a {
		font-size: 10px;
		font-weight: bold;
		color: #1c5e43;
	}
	

	
/* Footer
===========================================================================================   */	
	

	footer {
		clear: both;
		margin: 85px 0 0 0;
		padding: 90px 0 20px;
		background: #fff;
		color: #fff;
		border-top: 7px solid #999;
	}
	
	footer .line {
		margin: -170px auto 0;
		width: calc(100% - 40px);
		max-width: 1138px;
		height: 150px;
		background: url(/_img/layup/route.png) no-repeat center center;
		background-size: 100%;
	}
	
	footer ul{
		margin: 0 0 0 20px;
		padding: 0;
		text-align: left;
		float: left;
		width: 400px;
	}
	footer ul li{ 
		width: 50%;
		margin: 0 0 5px;
		padding: 0;
		list-style: none;
		float: left;
	}

	footer ul li a{
		color: #505050;
		text-decoration: none;	
		padding: 0;
		font-size: 15px;
	}
	footer ul a:hover {
		text-decoration: underline;
		color: #000;
	}
	footer span {
		float: right;
	}
	
	footer ol {
	    margin: 50px 20px 0 0;
	    padding: 0;
	}
	
	footer ol li {
	    list-style: none;
	    float: right;
	    margin-left: 7px;
	}
	
	footer ol li a {
	    font-size: 0;		
	    float: left;
	    text-align: center;
	    text-decoration: none;
	    color: #888;
	}
	footer ol li a:before {
		font-size: 50px;
		font-family: 'FontAwesome';
	}
	
	.so1 a:before {
	    content: '\f262';
	    color: #1aae88
	}
	.so2 a:before {
	    content: '\f082';
	    color: #3d5c97;
	}
	.so3 a:before {
	    content: '\f166';
	    color: #e32524;
	}
	.so4 a:before {
	    content: '\f0d3';
	    color: #c9232d;
	}
	
	
	footer ol li a:hover:before { color: #000; }
	
	
/* Small Introduction Page
===========================================================================================   */		
	
	.smallintro {
		margin: 0;
		padding: 0;
	}
	.smallintro li {
		margin: 0 0 10px;
		padding: 0 0 10px;
		list-style: none;
		clear: left;
		overflow: hidden;
	}
	.smallintro h3  {
		margin: 5px 0 0 115px;
		padding: 0;
		font: 18px/1 "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #4a4a4a;
	}
	.smallintro span {
		display: block;
		margin: 10px 0 0 115px;
		font-size: 13px;
	}
	.smallintro img {
		float: left;
		width: 103px;
	}

	
	
/* Standard CMS
===========================================================================================   */	


	table.responsive {
		width: 100%;
		border: 1px solid #e6e6e6;
		min-width: 800px;
	}
	.pinned table {
		border: 1px solid #e6e6e6;
	}
		
	table.responsive th,
	.pinned th {
		width: 20%;
		font-weight: bold;
		background: none;
		color: #505050;
	}
	table.responsive  td {
		text-align: center;
	}
	table.responsive  tr:nth-child(odd),
	.pinned   tr:nth-child(odd) {
		background: #f5f5f5;
	}
	
	
	.docs {
		margin: 0;
		padding: 0;
	}
	.docs li{
		margin: 0;
		padding: 0;
		clear: left;
		list-style: none;
	}
	.docs a{
		padding: 0 0 10px;
		float: left;
		text-decoration: none 
	}
	
	.docs span{
		float: left;
		padding: 3px 0 0 20px;
		color: #999;
		font-size: 11px;
	}
	.docs a:before {
		color: #2d7256;
		font-family: 'FontAwesome';
		font-size: 20px;
		margin-right: 10px;
		text-decoration: none;
		content: '\f016';
	}
	.xls:before, .xlsx:before { content: '\f1c3' !important; }
	.pdf:before { content: '\f1c1' !important; }
	.doc:before, .docx:before { content: '\f1c2' !important; }

	
	
	
	#sitemap,
	#sitemap ul{
		margin: 0;
		padding: 0 0 0 20px;
		
	}
	#sitemap  a {
		display: block;
		text-decoration: none;
		font-weight: bold;
		color: #666;
		padding: 2px 0 2px 18px;
	}
	#sitemap  a:hover { 
		color: #000;
	}
	#sitemap ul a {
		color: #53107f;
	}
	#sitemap ul a {
		font-weight: normal;
	}
	#sitemap li {
		border-left: 1px solid #CDCDCD;
		background: url(/_img/layup/sitemapli.gif) no-repeat 0 .5em;
		list-style: none;
	}
	
	.paging {
		float: right;
		margin: 0;
		padding: 15px 0 0;
	}
	.paging li {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.paging li a {
		display: block;
		margin: 0 0 0 1px;
		padding: 2px 0;
		width: 42px;
		text-align: center;
		text-decoration: none;
		color: #fff;
		background: #bababa;
		font: bold 19px/35px 'Gill Sans Nova W01', sans-serif;
	}
	
	.paging li a:hover, .paging li .on{
		background: #297355;
		color: #fff;
	}
	
	.paging .next a, .paging .last a, .paging .back a, .paging .first a {
		padding: 2px 7px !important;
		width: auto !important;
	}
	.pagenumbers {
		float: left;
		padding-top: 15px;
	}
	
	#cmsForm {
		max-width: 800px;
	}
	#cmsForm button{
		float: right;
	}
	.contactCheck {
		position: absolute; 
		left: -9999px;
	}

	
	/* Extras */
	
	.hidden {
		position: absolute; 
		left: -9999px; 
	}
	.hand {
		cursor: pointer;
	}
	.textleft {
		text-align: left !important;
	}
	.textcenter {
		text-align: center !important;
	}
	.textright {
		text-align: right !important;
	}
	.right {
		float: right;
		width: 48%;
	}
	.left {
		float: left;
		width: 48%;
	}
	
	

	
/* Ticket style overwrite
===========================================================================================   */	
			
	#buy-ticket input[type="text"],
	#buy-ticket input[type="password"],
	#buy-ticket input[type="email"],
	#buy-ticket textarea,
	#buy-ticket select { 
		font-size: 12px;
		padding: 8px 0;
	}
	
	#tygit-calendar-container .multi-month-mash-calendar table { 
		width: 100% !important;
	}
	#tygit-calendar-container .multi-month-mash-calendar .month-item {
		width: calc(50% - 10px) !important;
	}
	#tygit-calendar-container, #tygit-calendar-container-header { width: auto !important;}
	
	#buy-ticket .selector tr th,
	#buy-ticket .selector tr td {
			font-size: 15px;
			text-align: center !important;
	}
	#tygit-calendar-container .multi-month-mash-calendar table {
	    height: 338px;
	}

	.multi-month-mash-calendar td a{
		font-weight: bold;
	}
	#tygit-logo-container {
		margin-top: -55px;
		width: 40%;
		float: right;
	}
	#tygit-logo-container p{
		margin-bottom: 0;
		font-size: 10px;
	}
	#tygit-logo-container img {
		display: none;
	}
	
	#abreviationsKey {
		width: 40%;
		float: left;
	}

	 #buy-ticket select { font-size: 20px  !important;}
	
	
	
/* Text Editor Styles
===========================================================================================   */	
	
	
	.largetext {
		font-size: 21px;
		line-height: 1.1;
	}
	
	.highlight {
		color: #1f5d44;
		font-weight: bold;
	}
	
	.imgleft,
	.imgright {
		border: 1px solid #d7d7d7;
	}
	.imgleft {
		margin: 0 10px 10px 0; 
		float: left;	
	}
	.imgright {
		margin: 0 0 10px 10px; 
		float: right;	
	}
	
	.bluetxt {
		color: #274489;
	}
	
	.redtxt {
		color: #d0262f;
	}
	

/* #Firefox Styles
===========================================================================================   */

	@-moz-document url-prefix() {
	
	}	
		

	

/* #Media Queries
===========================================================================================   */



@media only screen and (min-width: 1500px)  {
	
/* 	body:before { content: '1500+'; position: fixed; z-index: 99999999; background: #fff; } */
	
	#hero,
	#imgholder,
	#slideimages,
	#slideimages li {
		height: 400px;
	}
	
	.b_home header .container,
	.b_home #hero,
	.b_home #imgholder,
	.b_home #slideimages,
	.b_home #slideimages li {
		height: 600px;
	}

	
	.container { width: 1500px  ; } 

	
}




/* All more than 1350
===========================================================================================   */
@media only screen and (max-width: 1499px)  {
	
/* 	body:before { content: '1351+'; position: fixed; z-index: 99999999; background: #fff; } */
		
	.container { width: 1350px ; } 
	
	
}



/* All less than 1350
===========================================================================================   */
@media only screen and (max-width: 1350px)  {
	
/* 	body:before { content: '<1350'; position: fixed; z-index: 99999999; background: #fff; } */
		
	.container { width: 1200px; } 
	
	
}


/* All less than 1200
===========================================================================================   */
@media only screen and (max-width: 1200px)  {
		
/* 	body:before { content: '<1200'; position: fixed; z-index: 99999999; background: #fff; } */
	
	.container { width: 980px; }
	
	#topnavi a {
		padding: 0 12px;
		font-size: 17px;
	}
	


	.otherlinks section {
		width: calc(50% - 20px);
	}
	
	
}





/* All less than 980
===========================================================================================   */
@media only screen and (max-width: 980px)  {
	
	
/* 	body:before { content: '<980'; position: fixed; z-index: 99999999; background: #fff; } */
	
	
	.container { width: 100%; }

	header section,
	header section a { font-size: 20px; }
	
	#cmsForm #contact_details { height: 150px; }
	#main .right, #main .left { float: none !important; width: 100%; }
	
	h1 span,
	#main .key { float: none; font-size: 20px; line-height: 1.3; display: block; margin-top: 5px; overflow: hidden;}
	
	.menu {
		display: inline;
		background: #2d7256;
		color: #fff;
		padding: 17px;
		position: absolute;
		top: 0;
		right: 20px;
		z-index: 20;
		text-decoration: none;
	}
	.menu:after {
		font-size: 22px;
		font-family: 'FontAwesome';
	    content: '\f0c9';
	    color: #fff;
	}
	.out .menu {
		background: #fff;
	}
	.out .menu:after { content: '\f00d'; color: #2d7256}
	
	#topnavi {
		position: absolute;
		box-sizing: border-box;
		z-index: 10;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		max-height: 0;
		margin: 0;
		overflow: hidden;
		transition: all 0.7s;
		z-index: 10;
    }

    .out #topnavi {
        display: block;
        max-height: 1000px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
	body {
		transition: all 0.7s;	
	}
  
	body.out {
		padding-top: 534px;
	}

	
	#topnavi ul	{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		overflow: hidden;
		background: none;
		display: block;
	}
	
	#topnavi ul li	{
		float: left;
		clear: both;
		width:100%;	
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	#topnavi ul li a {
		float: left;
		clear: both;
		width: 100%;
		padding: 7px 30px;
		text-align: left;	
		box-sizing: border-box;
		line-height: 31px;
	}
	#topnavi ul ul li a {
		line-height: 1;
	}
	
	#topnavi ul ul {
		position: static;
	}
	#topnavi ul span {
		display: block;
		position: absolute;
		right: 0;
		padding: 5px 20px;
	}
	#topnavi ul ul span {
		padding: 0 20px;
	}
	
	#topnavi ul span:after {
		font-size: 30px;
		font-family: 'FontAwesome';
	    content: '\f0d7';
	    color: #fff;
	}
	
	.gallery section { width: calc(33.3% - 20px); }
	
}



/* less than 768
===========================================================================================   */
@media only screen and  (max-width: 768px)  {
	
/* 	body:before { content: '<768'; position: fixed; z-index: 99999999; background: #fff; } */
	
	.container { width: 100%; }
	.conpadd {  padding: 20px; }
	.horpadd { padding: 0 20px; }
	
	
	
	#cmsForm input[type="text"],
	#cmsForm input[type="password"],
	#cmsForm input[type="email"],
	#cmsForm textarea,
	#cmsForm select {
		width: 100%;
		box-sizing: border-box;
	}
	
	#hero,
	#imgholder,
	#slideimages,
	#slideimages li {
		height: 350px ;
	}
	
	.b_home header .container,
	.b_home #hero,
	.b_home #imgholder,
	.b_home #slideimages,
	.b_home #slideimages li {
		height: 450px ;
	}
	
	header section { width: auto;  margin-top: 20px; left: 20px; right: 20px; }
	header section a { font-size: 15px}
	
	.intropage,
	.otherlinks { display: block; margin: 0; }
	
	.intropage section,
	.otherlinks section { float: none; width: 100%; margin: 0 0 20px  }
	
	.lbox { width: calc(100% - 20px); }
	
	
	.b_home #main,
	#rightlinks  {
		float: none;
		width: 100%;
		
	}
	#rightlinks  {
		margin-top: 20px;
	}
	.rbox_holder  .sbox { width: 100% }
	
	.newsletter #cmsForm fieldset,
	.newsletter #cmsForm p {
		float: none;
	}
	
	.newsletter #cmsForm h2 { 
		float: none;
		width: 100%
	}
	.newsletter #cmsForm input {
		width: 100%;
	}
	
	.newsletter #cmsForm button {
		float: right;
	}
	

	.smallintro h3,
	.smallintro span  {
		margin-left: 45%;
	}

	.smallintro img {
		float: left;
		width: 40%;
	}
	
	footer ol { margin-top: 0}
	footer ul { width: auto;}
	footer ul li { width: auto; float: none;}
	
	
	.gallery section { width: calc(50% - 20px); }
	
	
	#tygit-calendar-container .multi-month-mash-calendar .month-item {
		width: calc(100% - 10px) !important;
	}
	
	#tygit-logo-container,
	#abreviationsKey {
		margin-top: 0;
		width: auto;
		float: none;
		text-align: left !important;
	}


	
	
}



/* less than 480
===========================================================================================   */
@media only screen and  (max-width: 480px)  {
	
/* 	body:before { content: '<480'; position: fixed; z-index: 99999999; background: #fff; } */
	
	header .container div {
		background: rgba(41,115,85,0.7);
		width: 100%;
		padding-top: 35px;
	}
	
	header .logo {
		width: 80%;
		height: 100%;
	}
	header .horpadd { padding: 0; }
	
	#hero,
	#imgholder,
	#slideimages,
	#slideimages li {
		height: 251px ;
	}
	
	.b_home header .container,
	.b_home header .container div,
	.b_home #hero,
	.b_home #imgholder,
	.b_home #slideimages,
	.b_home #slideimages li {
		height: 400px ;
	}
	
	.newsletter #cmsForm h2 {
		font-size: 25px;
		margin-bottom: 15px;
	}
	
	.sbox div { display: none; }
	.rightlinks div { display: block;}
	
	.sbox h2,
	.sbox p {
		margin-left: 0;
	}
	
	button {
		float: none;
		width: 100%;
	}
	footer {
		margin-top: 15px ;
		padding-top: 30px;
	}
	footer .line { display: none; }
	
	footer ol {
		float: right;
	}
	footer ol li {
		margin-bottom: 10px
	}
	footer ol li,
	footer ol li a  {
		float: none;
		text-align: center;
	}
	
	
	.calholder {
		width: 100%;
		margin: 0;
	}
	#leftArrow,
	#rightArrow {
		position: static;
		height: 30px;
		line-height: 30px;
		display: block;
		float: left;
		margin-bottom: 10px;
	}
	#rightArrow { float: right;}
	
	.calholder .minical { width: 295px; }
	
	.gallery section { width: calc(100% - 20px); }
	
	.pinned th {
		font-size: 12px;
		letter-spacing: -1px;
	}
	
	
}

/* less than 320
===========================================================================================   */
@media only screen and  (max-width: 320px)  {
	
/* 	body:before { content: '<320'; position: fixed; z-index: 99999999; background: #fff; } */
	
}



/* Animations for desktop only
===========================================================================================   */
@media only screen and  (min-width: 768px)  {
	
	.cta {
		transform: perspective(1px) translateZ(0);
		transition-property: color;
		transition-duration: 0.3s;
		
	}
	
	.cta:before {
		content: "";
		position: absolute;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #000;
		transform: scaleY(0);
		transform-origin: 50% 100%;
		transition-property: transform;
		transition-duration: 0.2s;
		transition-timing-function: ease-out;
	}
	.cta:hover, 
	.cta:focus, 
	.cta:active,
	.intropage section:hover .cta {
		color: #fff;
	}
	.cta:hover:before, 
	.cta:focus:before, 
	.cta:active:before,
	.intropage section:hover .cta:before,
	.gallery section:hover .cta:before {
		transform: scaleY(1);
	}
	
}




/* #Bootstrap grid for advance CMS editor
===========================================================================================   */
#main *,.cke_editable *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#main img,.cke_editable img{max-width:100%;height:auto}

.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}}


